From c3ef708cc37b70c83ebf113fca37af2d6436673e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:12:45 +0200
Subject: [PATCH 246/308] tcpdump: rebuild for libressl-2.9.2.

---
 srcpkgs/tcpdump/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/tcpdump/template b/srcpkgs/tcpdump/template
index 22338c75da9..ff3502d1c05 100644
--- a/srcpkgs/tcpdump/template
+++ b/srcpkgs/tcpdump/template
@@ -1,7 +1,7 @@
 # Template file for 'tcpdump'
 pkgname=tcpdump
 version=4.9.2
-revision=4
+revision=5
 build_style=gnu-configure
 configure_args="td_cv_buggygetaddrinfo=no"
 makedepends="libpcap-devel libressl-devel"

